Bug 7786 - [UPDATE REQUEST 2014.1] kernel 4.9.14-2
: [UPDATE REQUEST 2014.1] kernel 4.9.14-2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-15 19:27 MSK by Eugene Shatokhin
Modified: 2017-03-27 18:02 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-03-15 19:27:18 MSK
New kernel version with additional fixes.
Comment 1 Eugene Shatokhin 2017-03-15 19:29:42 MSK
Advisory:
The kernel was updated to version 4.9.14 with lots of fixes all-around. Among other things, two regressions that affected hibernation on 32-bit systems were addressed.

Build lists:
https://abf.io/build_lists/2856433
https://abf.io/build_lists/2856434
Comment 2 Vladimir Potapov 2017-03-17 03:43:22 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-03-27 15:51:23 MSD
kernel-4.9.14-2
https://abf.io/build_lists/2856433
https://abf.io/build_lists/2856434
***************************** Advisory ************************
The kernel was updated to version 4.9.14 with lots of fixes all-around. Among other things, two regressions that affected hibernation on 32-bit systems were addressed.
***************************************************************
QA Verified